[oemcms]
runtime=2019-02-13 13:49:43
routstr=0
runproxy=0
adslrun=0
routerrun=0
proxych=0
[oemreg]
changedic=
qfjmp=15
fscs=1
qfjmp2=15
fscs2=1
adslrun=5
adslstop=5
modtxt=0
beginbz=1
version=1.0.1.10
[oemoption]
queryfqbz=0
pbname=0
guanj=0
changeimg=0
changeimg2=0
nicka1=0
nicka2=0
sendxc=0
cip=0
pubdama=0
